{% extends "base.html" %}

{% block title %}Video/freebox{% endblock %}

{% block content %}
Recupère une video de la freebox et la convertit pour stockage... <br/>

<br/>
<div align=left>

<form action="/video/fetch/process" name="filterString" method="post">
<textarea id="filter" name="filter" 
          rows="1" cols="40"
          placeholder="Renseigne une partie du nom de la video..."
></textarea>

<br/><br/>
<input type="submit" value="Démarre la récupération et la conversion..." class="button">
<br/><br/><input type="checkbox" id="onRaidPartition" name="onRaidPartition" value="onRaidPartition">
<label for="on-raid-partition">sur disque redondé...</label><br/>

</form>

</div>

{% endblock %}


{% block footer %}
    {{ super() }}
{% endblock %}
